def remplissageBase(connexion,curseur) :
    curseur.executescript("""
                        DROP TABLE IF EXISTS equipes   ;
                        DROP TABLE IF EXISTS joueurs   ;
                        DROP TABLE IF EXISTS dates   ;
                        DROP TABLE IF EXISTS matchs   ;
                        DROP TABLE IF EXISTS buts   ;
                    """)
    connexion.commit()


    curseur.executescript("""
            CREATE TABLE equipes  (
                id INTEGER PRIMARY KEY AUTOINCREMENT,
                nom TEXT ,
                ville TEXT ,
                classement TEXT ,
                stade TEXT ,
                budget INTEGER
            );

            CREATE TABLE joueurs  (
                id INTEGER PRIMARY KEY AUTOINCREMENT,
                nom TEXT ,
                id_equipes INTEGER ,
                pays TEXT ,
                age INTEGER ,
                taille INTEGER ,
                poids INTEGER ,
                FOREIGN KEY (id_equipes) REFERENCES equipes(id)
            ) ;

            CREATE TABLE dates  (
                num_journee INTEGER PRIMARY KEY AUTOINCREMENT,
                jour TEXT
            ) ;

            CREATE TABLE matchs  (
                id INTEGER PRIMARY KEY AUTOINCREMENT,
                id_equipes_hote INTEGER,
                id_equipes_visiteur INTEGER,
                num_journee INTEGER,
                FOREIGN KEY (id_equipes_hote) REFERENCES equipes(id),
                FOREIGN KEY (id_equipes_visiteur) REFERENCES equipes(id),
                FOREIGN KEY (num_journee) REFERENCES dates(num_journee)
            ) ;


            CREATE TABLE buts  (
                id INTEGER PRIMARY KEY AUTOINCREMENT,
                id_joueurs INTEGER,
                id_matchs INTEGER,
                temps INTEGER,
                csc INTEGER,
                FOREIGN KEY (id_joueurs) REFERENCES joueurs(id),
                FOREIGN KEY (id_matchs) REFERENCES matchs(id)
            ) ;
                          """)
    connexion.commit()


    curseur.executescript("""
            INSERT INTO equipes VALUES
            (1,'LOSC Lille','Lille','1er','Stade Pierre-Mauroy',147),
            (2,'Paris Saint-Germain','Paris','2ème','Parc des Princes',500),
            (3,'AS Monaco','Monaco','3ème','Stade Louis-II',225),
            (4,'Olympique lyonnais','Lyon','4ème','Groupama Stadium',250),
            (5,'Olympique de Marseille','Marseille','5ème','Orange Vélodrome',250),
            (6,'Stade rennais FC','Rennes','6ème','Roazhon Park',80),
            (7,'RC Lens','Lens','7ème','Stade Bollaert-Delelis',40),
            (8,'Montpellier HSC','Montpellier','8ème','Stade de la Mosson',44),
            (9,'OGC Nice','Nice','9ème','Allianz Riviera',95),
            (10,'FC Metz','Metz','10ème','Stade Saint-Symphorien',50),
            (11,'AS Saint-Étienne','Saint-Etienne','11ème','Stade Geoffroy-Guichard',70),
            (12,'Girondins de Bordeaux','Bordeaux','12ème','Matmut Atlantique',112),
            (13,'Angers SCO','Angers','13ème','Stade Raymond-Kopa',45),
            (14,'Stade de Reims','Reims','14ème','Stade Auguste-Delaune',60),
            (15,'RC Strasbourg','Strasbourg','15ème','Stade de la Meinau',45),
            (16,'FC Lorient','Lorient','16ème','Stade du Moustoir',50),
            (17,'Stade brestois 29','Brest','17ème','Stade Francis-Le Blé',33),
            (18,'FC Nantes','Nantes','18ème','Stade de la Beaujoire',65),
            (19,'ES Troyes AC','Troyes','1er (Ligue 2)','Stade de l''Aube',30),
            (20,'Clermont Foot 63','Clermont','2ème (Ligue 2)','Stade Gabriel-Montpied',20);


            INSERT INTO joueurs VALUES
            (1,'Yunis Abdelhamid',14,'FRA',34,190,83),
            (2,'Laurent Abergel',16,'FRA',29,170,65),
            (3,'Matthis Abline',6,'FRA',19,NULL,NULL),
            (4,'Yacine Adli',12,'FRA',21,186,73),
            (5,'Lucien Agoume',17,'FRA',20,185,72),
            (6,'Naif Aguerd',6,'MAR',26,188,76),
            (7,'Ruben Aguilar',3,'FRA',29,172,70),
            (8,'Aymeric Ahmed',15,'FRA',52,NULL,NULL),
            (9,'Jean-Eudes Aholou',15,'CIV',28,186,71),
            (10,'Ludovic Ajorque',15,'REU',28,197,82),
            (11,'Sofiane Alakouch',10,'FRA',23,175,66),
            (12,'Josué Albert',20,'FRA',30,187,86),
            (13,'Rafael Alcantara do Nascimento',2,'BRA',29,174,71),
            (14,'Dogan Alemdar',6,'TUR',19,NULL,NULL),
            (15,'Jim Allevinah',20,'FRA',27,NULL,NULL),
            (16,'Teddy Alloh',2,'FRA',20,NULL,NULL),
            (17,'Robson Alves de Barros',9,'BRA',24,185,69),
            (18,'Jordan Amavi',5,'FRA',28,176,70),
            (19,'Benjamin André',1,'FRA',31,180,76),
            (20,'Frédéric Antonetti',10,'FRA',60,NULL,NULL),
            (21,'Houssem Aouar',4,'FRA',23,175,70),
            (22,'Adil Aouchiche',11,'FRA',19,181,72),
            (23,'Dennis Appiah',18,'FRA',29,179,68),
            (24,'Rocco Ascone',1,'FRA',18,NULL,NULL),
            (25,'Lorenz Assignon',6,'FRA',21,179,67),
            (26,'Youcef Atal',9,'ALG',25,176,64),
            (27,'Jean-Kévin Augustin',18,'FRA',24,177,69),
            (28,'Karim Azamoum',19,'FRA',32,178,74),
            (29,'Ousmane Ba',10,'SEN',19,NULL,NULL),
            (30,'Loic Badi',6,'FRA',22,191,82),
            (31,'Benoit Badiashile Mukinayi',3,'FRA',21,194,75),
            (32,'Youssouph Mamadou Badji',17,'SEN',20,192,80),
            (33,'Stéphane Bahoken',13,'FRA',29,185,78),
            (34,'Denys Bain',17,'FRA',28,181,74),
            (35,'Stefan Bajic',11,'FRA',20,NULL,NULL),
            (36,'Dilane Bakwa',12,'FRA',19,179,77),
            (37,'Ibrahima Baldé',7,'FRA',19,NULL,NULL),
            (38,'Mama Samba Baldé',19,'GNB',26,181,75),
            (39,'Leonardo Balerdi',5,'ARG',23,187,85),
            (40,'Abdoulaye Bamba',13,'CIV',32,182,72),
            (41,'Jonathan Bamba',1,'FRA',26,175,72),
            (42,'Tanguy Banhie-Zoukrou',19,'FRA',18,NULL,NULL),
            (43,'Bradley Barcola',4,'FRA',19,NULL,NULL),
            (44,'Malcolm Barcola',4,'FRA',22,195,83),
            (45,'Melvin Bard',9,'FRA',21,173,65),
            (46,'Teddy Bartouche',16,'FRA',24,178,70),
            (47,'Amine Bassi',10,'FRA',24,173,65),
            (48,'Laurent Batlles',19,'FRA',46,174,68),
            (49,'Mohamed Bayo',20,'FRA',23,188,76),
            (50,'Paul Baysse',12,'FRA',33,187,85),
            (51,'Haris Belkebla',17,'FRA',28,177,68),
            (52,'Alaa Bellaarouch',15,'MAR',20,NULL,NULL),
            (53,'Jeanricner Bellegarde',15,'FRA',23,170,66),
            (54,'Salim Ben Seghir',5,'FRA',19,174,57),
            (55,'Wissam Ben Yedder',3,'FRA',31,170,68),
            (56,'Walter Daniel Benitez',9,'ARG',29,191,91),
            (57,'Bilal Benkhedim',11,'FRA',21,NULL,NULL),
            (58,'Aylan Benyahia-Tani',5,'FRA',16,NULL,NULL),
            (59,'Valon Berisha',14,'SWE',29,176,70),
            (60,'Paul Bernardoni',13,'FRA',25,190,78),
            (61,'Juan Velasco Bernat',2,'ESP',29,177,67),
            (62,'Dimitry Bertaud',8,'FRA',23,180,80),
            (63,'Ugo Bertelli',5,'FRA',18,NULL,NULL),
            (64,'Jason Berthomier',20,'FRA',32,175,74),
            (65,'Giulian Biancone',19,'FRA',22,187,NULL),
            (66,'Jean-Claude Billong',20,'FRA',28,191,88),
            (67,'El Chadaille Bitshiabu',2,'FRA',16,NULL,NULL),
            (68,'Nathan Bitumazala',2,'FRA',19,NULL,NULL),
            (69,'Marco Bizot',17,'NLD',31,193,85),
            (70,'Ludovic Blas',18,'FRA',24,180,70),
            (71,'Myron Boadu',3,'NLD',21,183,67),
            (72,'Jérôme Boateng',4,'DEU',33,192,90),
            (73,'Antonin Bobichon',13,'FRA',26,170,72),
            (74,'Quentin Boisgard',16,'FRA',25,174,75),
            (75,'Charles Boli',7,'FRA',23,175,65),
            (76,'Kevin Boma',13,'FRA',19,NULL,NULL),
            (77,'Calvin Bombo',19,'FRA',23,183,67),
            (78,'Pépé Bonet Kapambu',6,'FRA',19,193,94),
            (79,'Kayne Bonnevie',4,'FRA',20,191,76),
            (80,'Peter Bosz',4,'NLD',58,NULL,NULL),
            (81,'Sven Botman',1,'NLD',22,193,NULL),
            (82,'Ryan Bouallak',19,'FRA',22,190,75),
            (83,'Denis Bouanga',11,'FRA',27,175,70),
            (84,'Hichem Boudaoui',9,'ALG',52,175,61),
            (85,'Ryad Boudebouz',11,'ALG',32,177,70),
            (86,'Sofiane Boufal',13,'FRA',28,170,60),
            (87,'Farid Boulaya',10,'FRA',29,179,70),
            (88,'Teddy Boulhendi',9,'FRA',21,185,82),
            (89,'Benjamin Bourigeaud',6,'FRA',28,178,71),
            (90,'Redwan Bourles',16,'FRA',19,NULL,NULL),
            (91,'Julien Boyer',20,'FRA',24,NULL,NULL),
            (92,'Domagoj Bradaric',1,'HRV',22,178,69),
            (93,'Bilal Brahimi',13,'ENG',22,183,NULL),
            (94,'Lilian Brassier',17,'FRA',22,184,78),
            (95,'Jimmy Briand',12,'FRA',36,181,84),
            (96,'Dylan Bronn',10,'FRA',26,186,77),
            (97,'Osman Bukari',18,'GHA',23,170,68),
            (98,'Marcin Bulka',9,'POL',22,199,NULL),
            (99,'Oriol Busquets Mas',20,'ESP',23,185,77),
            (100,'Manuel Cabit',10,'FRA',28,182,75),
            (101,'Jimmy Cabot',13,'FRA',28,164,64),
            (102,'Anthony Caci',15,'FRA',24,184,76),
            (103,'Mathieu Cafaro',14,'FRA',25,178,74),
            (104,'Yannick Cahuzac',7,'FRA',37,178,72),
            (105,'Marc-Aurele Caillard',10,'FRA',27,191,87),
            (106,'Duje Caleta-Car',5,'HRV',25,192,89),
            (107,'Thomas Callens',16,'FRA',23,182,81),
            (108,'Mahdi Camara',11,'FRA',23,178,60),
            (109,'Mamadou Camara',7,'SEN',19,NULL,NULL),
            (110,'Axel Camblan',17,'FRA',18,NULL,NULL),
            (111,'Pierrick Capelle',13,'FRA',35,181,73),
            (112,'Osvaldo Pedro Capemba',1,'ANG',20,171,NULL),
            (113,'Amay Caprice',5,'FRA',17,NULL,NULL),
            (114,'Maxence Caqueret',4,'FRA',22,174,63),
            (115,'Irvin Cardona',17,'FRA',24,185,77),
            (116,'Matis Carvalho',8,'PRT',23,187,NULL),
            (117,'Moreto Moro Cassama',14,'PRT',24,165,63),
            (118,'Jean-Charles Castelletto',18,'FRA',27,185,76),
            (119,'Mehmet Zeki Celik',1,'TUR',25,180,78),
            (120,'Fabien Centonze',10,'FRA',26,182,75),
            (121,'Ricardo Luis Chaby Mangas',12,'PRT',24,179,66),
            (122,'Nassim Chadli',19,'FRA',20,181,70),
            (123,'Dylan Chambost',19,'FRA',24,177,70),
            (124,'Brendan Chardonnet',17,'FRA',27,181,74),
            (125,'Xavier Chavalerin',19,'FRA',31,178,66),
            (126,'Rayan Cherki',4,'FRA',18,176,71),
            (127,'Pedro Chirivella Burgos',18,'ESP',24,178,66),
            (128,'Mohamed-Ali Cho',13,'FRA',18,182,66),
            (129,'Joris Chotard',8,'FRA',20,NULL,NULL),
            (130,'Sébastien Cibois',17,'FRA',24,192,83),
            (131,'Mohamed Cisse',7,'FRA',21,NULL,NULL),
            (132,'Alexis Claude Maurice',9,'FRA',23,174,62),
            (133,'Jonathan Clauss',7,'FRA',29,178,69),
            (134,'Marcus Regis Coco',18,'FRA',25,180,75),
            (135,'Sebastien Corchia',18,'FRA',31,176,69),
            (136,'Benoit Costil',12,'FRA',34,187,88),
            (137,'Grégoire Coudert',17,'FRA',23,188,NULL),
            (138,'Kalifa Coulibaly',18,'MLI',30,197,84),
            (139,'Nicolas Louis Marcel Cozza',8,'FRA',23,178,72),
            (140,'Wylan Cyprien',18,'FRA',27,181,75),
            (141,'Emerson da Conçeiçao',4,'BRA',27,176,63),
            (142,'Lucas Da Cunha',9,'FRA',20,174,66),
            (143,'José Miguel da Rocha Fonte',1,'PRT',38,187,81),
            (144,'Damien Da Silva',4,'FRA',33,184,82),
            (145,'Fàbio da Silva',18,'BRA',31,172,65),
            (146,'Filipe Jesus Da Silva',4,'LUX',35,NULL,NULL),
            (147,'Colin Dagba',2,'FRA',23,170,62),
            (148,'Olivier Dall''Oglio',8,'FRA',57,NULL,NULL),
            (149,'Flavius Daniliuc',9,'AUT',21,185,NULL),
            (150,'Kevin Danso',7,'AUT',23,190,89),
            (151,'Bonfim Dante',9,'BRA',38,188,87),
            (152,'Jonathan David',1,'CAN',22,177,NULL),
            (153,'Konrad De La Fuente',5,'USA',20,170,63),
            (154,'Nicolas De Préville',10,'FRA',31,177,77),
            (155,'Roli de sa Pereira',18,'FRA',25,177,71),
            (156,'Valentin Salatiel Decarpentrie',3,'FRA',20,NULL,NULL),
            (157,'Romain Del Castillo',17,'FRA',26,172,56),
            (158,'Thomas Delaine',10,'FRA',30,180,72),
            (159,'Sacha Delaye',8,'FRA',20,NULL,NULL),
            (160,'Andy Delort',9,'FRA',30,182,82),
            (161,'Moussa Dembélé',4,'FRA',25,183,73),
            (162,'Jason Denayer',4,'BEL',26,184,70),
            (163,'Michel Der Zakarian',17,'ARM',59,NULL,NULL),
            (164,'Rémy Descamps',18,'FRA',25,194,74),
            (165,'Arthur Desmas',20,'FRA',28,196,87),
            (166,'Angel Di Maria',2,'ARG',34,180,75),
            (167,'Abdou Diallo',2,'FRA',26,187,79),
            (168,'Habibou Mouhamadou Diallo',15,'SEN',26,186,79),
            (169,'Mouhamadou Diarra',15,'SEN',18,179,74),
            (170,'Stéphane Diarra',16,'CIV',23,173,58),
            (171,'Krepin Diatta',3,'SEN',23,173,68),
            (172,'Javairo Dilrosun',12,'NLD',23,174,74),
            (173,'Eric Junior Dina Ebimbe',2,'FRA',21,175,66),
            (174,'Tristan Dingome',19,'FRA',31,174,71),
            (175,'Sinaly Diomandé',4,'CIV',21,184,74),
            (176,'Sofiane Diop',3,'FRA',21,175,65),
            (177,'Pape Cheik Diop Guete',4,'SEN',24,180,68),
            (178,'Andy Diouf',6,'FRA',18,NULL,NULL),
            (179,'Yehvann Diouf',14,'FRA',22,184,74),
            (180,'Assane Dioussé',11,'SEN',24,175,68),
            (181,'Axel Disasi',3,'FRA',24,190,86),
            (182,'Alexander Djiku',15,'FRA',27,182,74),
            (183,'Bryan Djile Nokoue',11,'FRA',19,NULL,NULL),
            (184,'Ouparine Djoco',20,'FRA',24,188,90),
            (185,'Jeremy Doku',6,'BEL',19,171,66),
            (186,'Kasper Dolberg',9,'DNK',24,187,82),
            (187,'Bautista Domingues',19,'ARG',21,172,63),
            (188,'Anastasios Donis',14,'GRC',25,178,77),
            (189,'Gianluigi Donnarumma',2,'ITA',23,196,90),
            (190,'Jodel Dossou',20,'BEN',30,180,68),
            (191,'Cheick Oumar Doucouré',7,'MLI',22,180,73),
            (192,'Fousseny Doucouré',14,'FRA',31,NULL,NULL),
            (193,'Moussa Doumbia',14,'MLI',27,173,68),
            (194,'Souleyman Doumbia',13,'FRA',25,177,73),
            (195,'Julian Draxler',2,'DEU',28,185,72),
            (196,'Matthieu Dreyer',16,'FRA',33,188,81),
            (197,'Leo Dubois',4,'FRA',27,178,65),
            (198,'Jean-Kevin Duverne',17,'FRA',24,184,71),
            (199,'Enzo Ebosse',13,'FRA',23,185,NULL),
            (200,'Hugo Ekitike',14,'FRA',19,NULL,NULL),
            (201,'Oualid El Hajjam',19,'FRA',31,181,72),
            (202,'Farid El Melali',13,'ALG',25,168,65),
            (203,'Alberto Josué Elis Martinez',12,'HND',26,183,77),
            (204,'Tiago Emanuel Embalo Djalo',1,'PRT',22,190,NULL),
            (205,'Renaud Emond',18,'BEL',30,185,76),
            (206,'Maxime Esteve',8,'FRA',19,NULL,NULL),
            (207,'Cesc Fàbregas',3,'ESP',35,180,77),
            (208,'Wout Faes',14,'BEL',24,187,84),
            (209,'Dango Aboubacar Faissal Ouattara',16,'FRA',52,NULL,NULL),
            (210,'Romain Faivre',17,'FRA',23,180,NULL),
            (211,'Balla Fall',11,'FRA',37,NULL,NULL),
            (212,'Wuilker Farinez Aray',7,'VEN',24,178,74),
            (213,'Noah Fatar',13,'FRA',20,NULL,NULL),
            (214,'Julien Faussurier',17,'FRA',35,173,70),
            (215,'Jordan Ferri',8,'FRA',30,172,70),
            (216,'Karol Fila',15,'POL',23,180,72),
            (217,'Alexis Flips',14,'FRA',22,173,NULL),
            (218,'Seko Fofana',7,'FRA',26,183,74),
            (219,'Youssouf Fofana',3,'FRA',23,178,NULL),
            (220,'Thomas Foket',14,'BEL',27,177,67),
            (221,'Thomas Fontaine',16,'REU',30,184,78),
            (222,'Przemyslaw Frankowski',7,'POL',27,176,70),
            (223,'Angelo Fulgini',13,'FRA',25,183,71),
            (224,'Gauthier Gallon',19,'FRA',29,186,79),
            (225,'Christophe Galtier',9,'FRA',55,NULL,NULL),
            (226,'Kevin Gameiro',15,'FRA',34,172,70),
            (227,'Ignatius Ganago',7,'CMR',23,176,78),
            (228,'Oscar Garcia',14,'ESP',49,NULL,NULL),
            (229,'Johan Gastien',20,'FRA',34,179,69),
            (230,'Pascal Gastien',20,'FRA',58,NULL,NULL),
            (231,'Esey Gebreyesus',5,'CHE',18,NULL,NULL),
            (232,'Jérémy Gelin',6,'FRA',25,183,77),
            (233,'Bruno Génésio',6,'FRA',55,NULL,NULL),
            (234,'Valère Germain',8,'FRA',32,180,73),
            (235,'Willem Geubbels',18,'FRA',20,185,72),
            (236,'Ismael Gharbi',2,'FRA',18,NULL,NULL),
            (237,'Nicholas Gioacchini',8,'FRA',21,183,NULL),
            (238,'Jimmy Giraudon',19,'FRA',30,184,66),
            (239,'Andrei Girotto',18,'BRA',30,186,73),
            (240,'Fred Gnalega',20,'CIV',20,NULL,NULL),
            (241,'Aleksandr Golovin',3,'RUS',25,180,69),
            (242,'Angel Gomes',1,'ENG',21,168,56),
            (243,'Alfred Benjamin Gomis',6,'SEN',28,196,83),
            (244,'Alvaro Gonzalez Soberon',5,'ESP',32,182,75),
            (245,'Amine Gouiri',9,'FRA',22,180,72),
            (246,'Lucas Gourna-Douath',11,'FRA',18,NULL,NULL),
            (247,'Jocelyn Gourvennec',1,'FRA',50,NULL,NULL),
            (248,'Jonathan Gradit',7,'FRA',29,180,75),
            (249,'Andreaw Gravillon',14,'ITA',24,188,75),
            (250,'Adrian Grbic',16,'AUT',25,188,82),
            (251,'Ivo Grbic',1,'HRV',26,195,83),
            (252,'Elliot Green',11,'ENG',21,191,83),
            (253,'Météhan Guclu',6,'FRA',23,182,NULL),
            (254,'Gabriel Gudmundsson',1,'SWE',23,180,74),
            (255,'Mattéo Guendouzi',5,'FRA',23,185,68),
            (256,'Yanis Guermouche',8,'FRA',21,NULL,NULL),
            (257,'Evann Guessand',9,'FRA',20,185,79),
            (258,'Idrissa Gueye',2,'SEN',32,174,66),
            (259,'Mamadou Lamine Gueye',10,'SEN',24,178,74),
            (260,'Pape Gueye',5,'FRA',23,187,65),
            (261,'Frederic Guilbert',15,'FRA',27,178,70),
            (262,'Bruno Guimaraes',4,'BRA',24,182,74),
            (263,'Sehrou Guirassy',6,'FRA',26,187,82),
            (264,'Malo Gusto',4,'FRA',18,179,67),
            (265,'Massadio Haidara',7,'FRA',29,179,76),
            (266,'Franck Haise',7,'FRA',52,NULL,NULL),
            (267,'Achraf Hakimi',2,'ESP',23,181,73),
            (268,'Redouane Halhal',8,'FRA',19,185,73),
            (269,'Pierre-Yves Hamel',20,'FRA',28,189,76),
            (270,'Romain Hamouma',11,'FRA',35,178,76),
            (271,'Amine Harit',5,'FRA',24,180,67),
            (272,'Danilo Luis Hélio Pereira',2,'PRT',30,188,83),
            (273,'Christophe Herelle',17,'FRA',29,188,75),
            (274,'Jéréme Hergault',16,'FRA',36,185,80),
            (275,'Ander Herrera',2,'ESP',32,182,71),
            (276,'Franck Honorat',17,'FRA',25,180,70),
            (277,'Fraser Hornby',14,'SCO',22,195,85),
            (278,'Cédric Hountondji',20,'FRA',28,195,81),
            (279,'Eui-Jo Hwang',12,'KOR',29,184,73),
            (280,'Mauro Icardi',2,'ARG',29,181,75),
            (281,'Jonathan Damien Iglesias Abreu',20,'URY',33,171,69),
            (282,'Nanitamo Jonathan Ikone',1,'FRA',24,175,67),
            (283,'Wilson Isidor',3,'FRA',21,NULL,NULL),
            (284,'Nael Jaby',20,'FRA',21,175,68),
            (285,'Ismail Jakobs',3,'DEU',22,184,NULL),
            (286,'Adam Jakubech',1,'SVK',25,188,85),
            (287,'Leonardo Cesar Jardim',1,'BRA',27,188,74),
            (288,'Corentin Jean',7,'FRA',26,170,70),
            (289,'Oliveira Jean Lucas',3,'BRA',23,181,78),
            (290,'de Jesus Nascimento Jemerson',10,'BRA',29,184,77),
            (291,'Moritz Jenz',16,'DEU',23,NULL,NULL),
            (292,'Lenny Joseph',10,'FRA',22,NULL,NULL),
            (293,'Jean Emile Junior Onana Onana',12,'CMR',22,189,NULL),
            (294,'Issa Kabore',19,'BFA',20,180,NULL),
            (295,'Joakim Kada',5,'FRA',20,NULL,NULL),
            (296,'Tinotenda Kadewere',4,'ZIM',26,183,72),
            (297,'Gael Kakuta',7,'FRA',30,173,64),
            (298,'Samuel Kalu Ojim',12,'NGA',24,176,74),
            (299,'Bingourou Kamara',15,'MTN',25,196,92),
            (300,'Boubacar Kamara',5,'FRA',22,184,68),
            (301,'Hassane Kamara',9,'GAM',28,168,67),
            (302,'Aaron Nassur Kamardin',5,'FRA',20,183,72),
            (303,'Nordine Kandil',15,'FRA',20,NULL,NULL),
            (304,'Orestis Karnezis',1,'GRC',36,189,79),
            (305,'Eiji Kawashima',15,'JPN',39,185,74),
            (306,'Ilan Kebbal',14,'FRA',23,169,60),
            (307,'Thilo Kehrer',2,'DEU',25,186,76),
            (308,'Abdoulaye Jules Keita',7,'GUI',23,168,58),
            (309,'Habib Keita',4,'MLI',20,NULL,NULL),
            (310,'Saif-Eddine Khaoui',20,'FRA',27,180,68),
            (311,'Wahbi Khazri',11,'FRA',31,182,76),
            (312,'Presnel Kimpembe',2,'FRA',26,183,77),
            (313,'Justin Kluivert',9,'NLD',23,171,66),
            (314,'N''Dri Philippe Koffi',14,'FRA',20,NULL,NULL),
            (315,'Rudy Kohon',19,'FRA',17,NULL,NULL),
            (316,'Randal Kolo Muani',18,'FRA',23,187,73),
            (317,'Timothée Kolodziejczak',11,'FRA',30,185,75),
            (318,'Antoine Kombouare',18,'NCL',58,NULL,NULL),
            (319,'Ghislain Konan',14,'CIV',26,176,71),
            (320,'Youssouf Koné',19,'MLI',26,174,71),
            (321,'Laurent Koscielny',12,'FRA',36,186,75),
            (322,'Boubakar Kouyate',10,'MLI',25,192,78),
            (323,'Niko Kovac',3,'DEU',50,176,NULL),
            (324,'Jean-Philippe Krasso',11,'CIV',24,NULL,NULL),
            (325,'Layvin Kurzawa',2,'FRA',29,182,74),
            (326,'Enock Kwateng',12,'FRA',25,183,75),
            (327,'Gaetan Laborde',6,'FRA',28,182,81),
            (328,'Tom Lacoux',12,'FRA',20,NULL,NULL),
            (329,'Lenny Lacroix',10,'FRA',19,NULL,NULL),
            (330,'Alban Lafont',18,'FRA',23,193,82),
            (331,'Julien Laporte',16,'FRA',28,185,82),
            (332,'Yasser Larouci',19,'FRA',21,176,68),
            (333,'Gautier Larsonneur',17,'FRA',25,181,70),
            (334,'Paul Lasne',17,'FRA',33,186,77),
            (335,'Armand Lauriente',16,'FRA',23,177,79),
            (336,'Théo Le Bris',16,'FRA',19,NULL,NULL),
            (337,'Jérémy Le Douaron',17,'FRA',24,189,77),
            (338,'Enzo Le Fée',16,'FRA',22,170,NULL),
            (339,'Vincent Le Goff',16,'FRA',32,177,69),
            (340,'Maxime Le Marchand',15,'FRA',32,181,68),
            (341,'Jean-Louis Leca',7,'FRA',36,180,75),
            (342,'Félix Lemaréchal',3,'FRA',18,NULL,NULL),
            (343,'Mario Lemina',9,'GAB',28,184,85),
            (344,'Fabien Lemoine',16,'FRA',35,175,71),
            (345,'Leo Leroy',8,'FRA',22,186,79),
            (346,'Alexandre Letellier',2,'FRA',31,193,93),
            (347,'Dimitri Liénard',15,'FRA',34,184,77),
            (348,'Yann Lienard',3,'FRA',19,NULL,NULL),
            (349,'Isaac Lihadji',1,'FRA',20,NULL,NULL),
            (350,'Anthony Limbombe Ekango',18,'BEL',27,177,72),
            (351,'Pol Mikel Lirola Kosok',5,'ESP',24,183,70),
            (352,'Bradley Locko',14,'FRA',19,NULL,NULL),
            (353,'Anthony Lopes',4,'FRA',31,184,81),
            (354,'Pau Lopez Sabata',5,'ESP',27,189,77),
            (355,'Dion Lopy',14,'SEN',20,186,NULL),
            (356,'Samuel Loric',16,'FRA',21,NULL,NULL),
            (357,'Jordan Lotomba',9,'CHE',23,177,71),
            (358,'Castello Lukeba',4,'FRA',19,NULL,NULL),
            (359,'Levi Lumeka',19,'ENG',23,170,66),
            (360,'Renato Junior Luz Sanches',1,'PRT',24,176,70),
            (361,'Yannis M''Bemba',18,'FRA',20,NULL,NULL),
            (362,'Deiver Andrés Machado Mena',7,'COL',28,172,70),
            (363,'Yvann Macon',11,'FRA',23,175,70),
            (364,'Hugo Magnetti',17,'FRA',23,180,75),
            (365,'Yohann Magnin',20,'FRA',24,183,71),
            (366,'Digbo G''nampa Habib Maïga',10,'CIV',26,181,80),
            (367,'Josh Maja',12,'ENG',23,180,74),
            (368,'Radoslaw Majecki',3,'POL',22,191,78),
            (369,'Lovro Majer',6,'HRV',24,179,75),
            (370,'Béni Makouana',8,'CGO',19,NULL,NULL),
            (371,'Tidiane Malbec',12,'FRA',20,NULL,NULL),
            (372,'Hiang''a Mananga Mbock',17,'FRA',22,186,82),
            (373,'Vincent Manceau',13,'FRA',32,176,70),
            (374,'Steve Mandanda',5,'COD',37,185,82),
            (375,'Reinildo Isnard Mandava',1,'MOZ',28,180,73),
            (376,'Anthony Mandrea',13,'FRA',25,186,78),
            (377,'Thomas Mangani',13,'FRA',35,183,79),
            (378,'Vito Mannone',3,'ITA',34,191,73),
            (379,'Gor Manvelyan',18,'FRA',20,NULL,NULL),
            (380,'Sékou Mara',12,'FRA',19,NULL,NULL),
            (381,'Jean Marcelin',3,'FRA',22,197,82),
            (382,'Marcelo Guedes Marcelo',4,'BRA',34,191,85),
            (383,'Lucas Margueron',20,'FRA',21,NULL,NULL),
            (384,'Guillermo Alfonso Maripàn Loaysa',3,'CHL',28,193,84),
            (385,'Marcos Aoas Correa Marquinhos',2,'BRA',27,183,75),
            (386,'Jonas Martin',6,'FRA',32,184,77),
            (387,'Gelson Dany Batalha Martins',3,'PRT',26,173,72),
            (388,'Eliot Matazo',3,'BEL',20,NULL,NULL),
            (389,'Chrislain Matsima',3,'FRA',19,NULL,NULL),
            (390,'Azor Matusiwa',14,'NLD',24,173,NULL),
            (391,'Aïman Maurer',20,'MAR',17,NULL,NULL),
            (392,'Stephy Mavididi',8,'ENG',23,182,71),
            (393,'Derek Mazou-Sacko',19,'FRA',17,NULL,NULL),
            (394,'Cheikh Ahmadou Bamba Mbacke Dieng',5,'SEN',22,NULL,NULL),
            (395,'Kylian Mbappé Lottin',2,'FRA',23,178,73),
            (396,'Moustapha Mbow',14,'SEN',22,187,NULL),
            (397,'Nathanaël Mbuku',14,'FRA',20,170,NULL),
            (398,'Facundo Medina',7,'ARG',22,177,78),
            (399,'Abdel Jalil Zaim Idriss Medioub',12,'FRA',24,197,85),
            (400,'Abdoulaye Méïté',16,'FRA',41,185,82),
            (401,'Birger Meling',6,'NOR',27,173,64),
            (402,'Houboulang Mendes',16,'FRA',24,184,73),
            (403,'Nuno Mendes',2,'PRT',19,176,70),
            (404,'Pedro Mendes',8,'PRT',31,187,78),
            (405,'Thiago Mendes',4,'BRA',30,176,78),
            (406,'Arial Benabent Mendy',20,'SEN',27,180,75),
            (407,'Batista Mendy',13,'FRA',22,190,81),
            (408,'Gideon Mensah',12,'GHA',23,178,64),
            (409,'Quentin Merlin',18,'FRA',19,NULL,NULL),
            (410,'Lionel Andrés Messi',2,'ARG',34,170,72),
            (411,'Edouard Michut',2,'FRA',19,NULL,NULL),
            (412,'William Mikelbrencis',10,'FRA',18,NULL,NULL),
            (413,'Arkadiusz Milik',5,'POL',28,186,80),
            (414,'Teremas Igoboras Moffi',16,'NGA',22,188,87),
            (415,'Karim Mohamed',20,'FRA',21,178,65),
            (416,'Florent Mollet',8,'FRA',30,174,68),
            (417,'Thomas Monconduit',16,'FRA',31,184,83),
            (418,'Jérémy Morel',16,'FRA',38,172,71),
            (419,'Lebo Mothiba',15,'RSA',26,181,78),
            (420,'Aimen Moueffek',11,'FRA',21,179,NULL),
            (421,'Harold Moukoudi',11,'FRA',24,191,74),
            (422,'Jessy Moulin',19,'FRA',36,185,88),
            (423,'Steve Mounié',17,'BEN',27,190,83),
            (424,'Samuel Moutoussamy',18,'FRA',25,176,72),
            (425,'Loris Mouyokolo',16,'FRA',20,NULL,NULL),
            (426,'Malcom Bokele Mputu',12,'FRA',22,NULL,NULL),
            (427,'Arnaud Kalimuendo Muinga',7,'FRA',20,175,63),
            (428,'Marshall Nyasha Munetsi',14,'ZIM',25,188,83),
            (429,'Gabriel Mutombo Kupa',19,'FRA',26,191,75),
            (430,'Amadou Zeund Georges Mvom Onana',1,'SEN',20,192,NULL),
            (431,'Rominigue Kouamé N''Guessan',19,'CIV',25,177,68),
            (432,'Opa N''Guette',10,'FRA',27,182,76),
            (433,'Vital N''Simba',20,'FRA',28,167,67),
            (434,'Mickaël Nade',11,'FRA',23,186,NULL),
            (435,'Bilal Nadir',5,'FRA',18,NULL,NULL),
            (436,'Paul Nardi',16,'FRA',27,187,77),
            (437,'Keylor Navas Gamboa',2,'CRI',35,185,79),
            (438,'Manuel Nazaretian',5,'FRA',20,NULL,NULL),
            (439,'Kevin Ndoram',10,'FRA',26,184,76),
            (440,'Junior Neymar',2,'BRA',30,175,68),
            (441,'Yvan Neyou Noupa',11,'FRA',25,180,63),
            (442,'Simon Brady Ngapandouetnbu',5,'FRA',18,NULL,NULL),
            (443,'Sikou Niakate',10,'FRA',22,186,NULL),
            (444,'Ibrahima Niane',10,'SEN',23,187,73),
            (445,'Mbaye Niang',12,'FRA',27,184,75),
            (446,'Cheikh Ahmet Tidian Niasse',1,'SEN',22,188,NULL),
            (447,'Casimir Ninga',13,'CHA',28,186,81),
            (448,'Arnaud Nordin',11,'FRA',23,170,69),
            (449,'Gael Nsombi',4,'FRA',19,171,63),
            (450,'Alexander Nubel',3,'DEU',25,193,86),
            (451,'Gerzino Nyamsi',15,'FRA',25,195,85),
            (452,'David Oberhauser',10,'FRA',31,186,82),
            (453,'Florent Ogier',20,'FRA',33,183,73),
            (454,'Caio Henrique Oliveira Silva',3,'BRA',24,179,69),
            (455,'Jonas Omlin',8,'CHE',28,189,80),
            (456,'Henrique Otavio',12,'BRA',28,176,73),
            (457,'Rémi Oudin',12,'FRA',25,185,79),
            (458,'Nabil Ouennas',11,'FRA',18,NULL,NULL),
            (459,'Alexandre Oukidja',10,'FRA',33,184,79),
            (460,'Zinédine Ould Khaled',13,'FRA',22,195,NULL),
            (461,'Azzedine Ounahi',13,'MAR',22,182,62),
            (462,'Ambroise Bitolo Oyongo',8,'CMR',30,170,68),
            (463,'Vincent Pajot',10,'FRA',31,180,68),
            (464,'Nicolas Pallois',18,'FRA',34,190,89),
            (465,'Erik Palmer-Brown',19,'USA',25,187,88),
            (466,'Yannick Pandor',7,'FRA',21,NULL,NULL),
            (467,'Leandro Daniel Paredes',2,'ARG',27,180,75),
            (468,'Strahinja Pavlovic',3,'SRB',20,194,NULL),
            (469,'Dimitri Payet',5,'REU',35,175,77),
            (470,'Christophe Pélissier',16,'FRA',56,NULL,NULL),
            (471,'Timothee Pembele',12,'FRA',19,NULL,NULL),
            (472,'Nicolas Penneteau',14,'FRA',41,185,78),
            (473,'David Pereira da Costa',7,'PRT',21,165,60),
            (474,'Mathias Pereira Lage',13,'FRA',25,180,67),
            (475,'Luan Peres Petroni',5,'BRA',27,190,74),
            (476,'Lucas Perrin',15,'FRA',23,187,NULL),
            (477,'Danijel Petkovic',13,'MON',28,197,86),
            (478,'Vladimir Petkovic',12,'BIH',58,NULL,NULL),
            (479,'Denis Petric',18,'SVN',33,186,80),
            (480,'Léo Pétrot',16,'FRA',25,188,80),
            (481,'Jérome Phojo',20,'FRA',29,178,71),
            (482,'Jérémy Pied',1,'FRA',33,173,69),
            (483,'Aaron Pierre',15,'ENG',29,186,88),
            (484,'Ronael Pierre-Gabriel',17,'FRA',23,177,76),
            (485,'Lenny Pintor',4,'FRA',21,179,66),
            (486,'Eugenio Pizzuto Puga',1,'MEX',19,NULL,NULL),
            (487,'Mauricio Pochettino',2,'ARG',50,182,80),
            (488,'Julian Pollersbeck',4,'DEU',27,195,87),
            (489,'Gaëtan Poussin',12,'FRA',23,184,82),
            (490,'Sanjin Prcic',15,'FRA',28,181,73),
            (491,'Claude Puel',11,'FRA',60,178,75),
            (492,'Jores Rahou',5,'FRA',19,NULL,NULL),
            (493,'Predrag Rajkovic',14,'SRB',26,191,85),
            (494,'Adil Rami',19,'FRA',36,190,90),
            (495,'Juan Ignacio Ramirez Polero',11,'URY',25,180,76),
            (496,'Sergio Ramos Garcia',2,'ESP',36,184,82),
            (497,'Elbasan Rashani',20,'NOR',28,181,71),
            (498,'Jules Raux',1,'FRA',18,NULL,NULL),
            (499,'Jeff Reine-Adelaide',4,'FRA',24,183,75),
            (500,'Sebastien Renot',19,'FRA',32,185,80),
            (501,'Sergio Rico Gonzalez',2,'ESP',28,194,90),
            (502,'Renaud Ripart',19,'FRA',29,181,73),
            (503,'Mihailo Ristic',8,'BIH',26,183,73),
            (504,'Maxence Rivera',11,'FRA',19,171,61),
            (505,'Patrick Roberts',19,'ENG',25,168,58),
            (506,'Stian Rode Gregersen',12,'NOR',26,191,83),
            (507,'Fransérgio Rodrigues Barbosa',12,'BRA',31,187,82),
            (508,'Gerson Rodrigues Correia Leal',19,'LUX',26,188,82),
            (509,'Valentino Claude Rodrigues Lesieur',7,'FRA',19,195,NULL),
            (510,'Valentin Rongier',5,'FRA',27,172,66),
            (511,'Pablo Paulino Rosario',9,'NLD',25,188,73),
            (512,'Davy Rouyard',12,'MTQ',22,NULL,NULL),
            (513,'Cheikh Tidiane Sabaly',10,'SEN',23,168,56),
            (514,'Mathys Saban',11,'FRA',19,NULL,NULL),
            (515,'Dion Moise Sahi',15,'MLI',20,NULL,NULL),
            (516,'Wesley Said',7,'FRA',27,171,75),
            (517,'Rafiki Said Ahamada',17,'CMO',22,NULL,NULL),
            (518,'Mamadou Sakho',8,'FRA',32,187,83),
            (519,'William Saliba',5,'FRA',21,192,83),
            (520,'Romain Salin',6,'FRA',37,185,71),
            (521,'Yoann Salmier',19,'FRA',29,188,85),
            (522,'Junior Sambia',8,'FRA',25,181,68),
            (523,'SALIS ABDUL SAMED',20,'GHA',22,180,61),
            (524,'Jorge Sampaoli',5,'ARG',62,NULL,NULL),
            (525,'Philippe Sandler',19,'NLD',25,188,76),
            (526,'Baptiste Santamaria',6,'FRA',27,183,73),
            (527,'Gerson Santos da Silva',5,'BRA',24,188,72),
            (528,'Pape Maka Sarr',10,'SEN',30,178,67),
            (529,'Téji Savanier',8,'FRA',30,171,62),
            (530,'Morgan Schneiderlin',9,'FRA',32,181,75),
            (531,'Paolo Sciortino',5,'FRA',18,NULL,NULL),
            (532,'Alidu Seidu',20,'GHA',21,173,68),
            (533,'Matz Sels',15,'BEL',30,188,75),
            (534,'Xherdan Shaqiri',4,'KSV',30,169,72),
            (535,'Adama Sidibe',11,'FRA',30,NULL,NULL),
            (536,'Djibril Sidibé',3,'FRA',29,182,71),
            (537,'Franck Sidibé',11,'FRA',20,NULL,NULL),
            (538,'Abemly Meto Silu',19,'CGO',19,178,69),
            (539,'Gabriel Silva',11,'BRA',30,179,75),
            (540,'Igor Silva de Almeida',16,'BRA',25,173,66),
            (541,'Henrique Silva Milagres',4,'BRA',28,173,71),
            (542,'Moses Daddy-Ajala Simon',18,'NGA',26,168,66),
            (543,'Xavi Simons',2,'NLD',19,NULL,NULL),
            (544,'Issouf Sissokho',12,'MLI',20,NULL,NULL),
            (545,'Ibrahima Sissoko',15,'FRA',24,193,88),
            (546,'Nelson Alpha Sissoko',11,'FRA',25,178,68),
            (547,'Sambou Sissoko',14,'FRA',23,186,NULL),
            (548,'Edson André Sitoe',12,'MOZ',33,188,79),
            (549,'Islam Slimani',4,'ALG',33,188,83),
            (550,'Justin Smith',9,'FRA',19,188,79),
            (551,'Matheus Soares Thuler',8,'BRA',23,185,81),
            (552,'Florian Sotoca',7,'FRA',31,187,77),
            (553,'Cheick Souare',5,'FRA',19,NULL,NULL),
            (554,'Arnaud Souquet',8,'FRA',30,180,72),
            (555,'Noé Sow',17,'FRA',23,180,65),
            (556,'Sadio Sow',11,'SEN',46,180,70),
            (557,'Calvin Stengs',9,'NLD',23,187,68),
            (558,'Julien Stéphan',15,'FRA',41,NULL,NULL),
            (559,'Mathias Sebastian Suarez',8,'URY',25,182,80),
            (560,'Hyun-Jun Suk',19,'KOR',30,190,82),
            (561,'Kamal Deen Sulemana',6,'DNK',22,NULL,NULL),
            (562,'Amed Davy Sylla',18,'FRA',39,NULL,NULL),
            (563,'Waniss Taibi',13,'FRA',20,NULL,NULL),
            (564,'Flavien Tait',6,'FRA',29,175,70),
            (565,'Turi Géza Tamas',8,'HUN',21,175,67),
            (566,'Florian Tardieu',19,'FRA',30,184,70),
            (567,'Oussama Targhalline',5,'MAR',19,NULL,NULL),
            (568,'Loum Tchaouna',6,'FRA',18,NULL,NULL),
            (569,'Warren Tchimbembé',10,'FRA',24,180,74),
            (570,'Aurélien Tchouaméni',3,'FRA',22,185,80),
            (571,'Mathys Tel',6,'FRA',17,NULL,NULL),
            (572,'Jordan Tell',20,'FRA',24,185,74),
            (573,'Martin Terrier',6,'FRA',25,184,71),
            (574,'Sada Thioub',13,'FRA',26,179,75),
            (575,'Romain Thomas',13,'FRA',33,193,84),
            (576,'Adrien Thomasson',15,'FRA',28,177,72),
            (577,'Khéphren Thuram-Ulien',9,'FRA',21,192,81),
            (578,'Jean-Clair Todibo',9,'FRA',22,192,88),
            (579,'Karl Toko Ekambi',4,'FRA',29,185,74),
            (580,'Lucas Tolentino Coelho de Lima Paqueta',4,'BRA',24,180,72),
            (581,'Luis Henrique Tomaz de Lima',5,'BRA',20,181,78),
            (582,'Franco Daryl Tongya Heubang',5,'ITA',20,NULL,NULL),
            (583,'El Bilal Toure',14,'MLI',20,185,NULL),
            (584,'Yoann Touzghar',19,'FRA',35,179,75),
            (585,'Amadou Traore',12,'FRA',20,177,78),
            (586,'Boubacar Traore',10,'MLI',20,183,NULL),
            (587,'Charles Traoré',18,'FRA',30,180,74),
            (588,'Hamari Traoré',6,'MLI',30,175,73),
            (589,'Ismael Traoré',13,'FRA',35,184,87),
            (590,'Miguel Angel Saavedra Trauco',11,'PER',29,175,62),
            (591,'Adrien Truffert',6,'BEL',20,NULL,NULL),
            (592,'Matthieu Udol',10,'FRA',26,178,79),
            (593,'Chimuanya Ugochukwu',6,'FRA',18,NULL,NULL),
            (594,'Cengiz Under',5,'TUR',24,173,66),
            (595,'Jere Uronen',17,'FIN',27,177,69),
            (596,'Mitchell van Bergen',14,'NLD',22,170,62),
            (597,'Jonathan Varane',7,'FRA',52,NULL,NULL),
            (598,'Marco Verratti',2,'ITA',29,165,60),
            (599,'Kevin Volland',3,'DEU',29,178,85),
            (600,'Molla Wagué',18,'FRA',31,191,87),
            (601,'Sepe Elye Wahi',8,'FRA',19,NULL,NULL),
            (602,'Abdul Majeed Waris',15,'GHA',30,172,71),
            (603,'Timothy Weah',1,'USA',22,183,66),
            (604,'Georginio Wijnaldum',2,'NLD',31,175,69),
            (605,'Christopher Wooh',7,'FRA',20,NULL,NULL),
            (606,'Miguel Angelo da Silva Rocha Xeka',1,'PRT',27,185,80),
            (607,'Sekou Oumar Yansane',2,'GUI',24,NULL,NULL),
            (608,'Yusuf Yazici',1,'TUR',25,183,74),
            (609,'Burak Yilmaz',1,'TUR',36,188,80),
            (610,'Zaydou Youssouf',11,'FRA',22,182,81),
            (611,'Akim Zedadka',20,'FRA',26,173,72),
            (612,'Arber Zeneli',14,'SWE',27,176,72),
            (613,'Mehdi Zerkane',12,'FRA',22,175,58),
            (614,'Pablo Sarabia',2,'ESP',29,174,NULL),
            (615,'Simon Banza',7,'FRA',25,187,NULL);


            INSERT INTO dates VALUES
            (1,'dimanche 8 août 2021'),
            (2,'dimanche 15 août 2021'),
            (3,'dimanche 22 août 2021'),
            (4,'dimanche 29 août 2021'),
            (5,'dimanche 12 septembre 2021'),
            (6,'dimanche 19 septembre 2021'),
            (7,'mercredi 22 septembre 2021'),
            (8,'dimanche 26 septembre 2021'),
            (9,'dimanche 3 octobre 2021'),
            (10,'dimanche 17 octobre 2021'),
            (11,'dimanche 24 octobre 2021'),
            (12,'dimanche 31 octobre 2021'),
            (13,'dimanche 7 novembre 2021'),
            (14,'dimanche 21 novembre 2021'),
            (15,'dimanche 28 novembre 2021'),
            (16,'mercredi 1 décembre 2021'),
            (17,'dimanche 5 décembre 2021'),
            (18,'dimanche 12 décembre 2021'),
            (19,'mercredi 22 décembre 2021'),
            (20,'dimanche 9 janvier 2022'),
            (21,'dimanche 16 janvier 2022'),
            (22,'dimanche 23 janvier 2022'),
            (23,'dimanche 6 février 2022'),
            (24,'dimanche 13 février 2022'),
            (25,'dimanche 20 février 2022'),
            (26,'dimanche 27 février 2022'),
            (27,'dimanche 6 mars 2022'),
            (28,'dimanche 13 mars 2022'),
            (29,'dimanche 20 mars 2022'),
            (30,'dimanche 3 avril 2022'),
            (31,'dimanche 10 avril 2022'),
            (32,'dimanche 17 avril 2022'),
            (33,'mercredi 20 avril 2022'),
            (34,'dimanche 24 avril 2022'),
            (35,'dimanche 1 mai 2022'),
            (36,'dimanche 8 mai 2022'),
            (37,'samedi 14 mai 2022'),
            (38,'samedi 21 mai 2022');


            INSERT INTO matchs VALUES
            (1,12,20,1),
            (2,4,17,1),
            (3,10,1,1),
            (4,3,18,1),
            (5,8,5,1),
            (6,9,14,1),
            (7,6,7,1),
            (8,11,16,1),
            (9,15,13,1),
            (10,19,2,1),
            (11,13,4,2),
            (12,17,6,2),
            (13,20,19,2),
            (14,7,11,2),
            (15,1,9,2),
            (16,16,3,2),
            (17,5,12,2),
            (18,18,10,2),
            (19,2,15,2),
            (20,14,8,2),
            (21,12,13,3),
            (22,17,2,3),
            (23,4,20,3),
            (24,10,14,3),
            (25,3,7,3),
            (26,8,16,3),
            (27,9,5,3),
            (28,6,18,3),
            (29,11,1,3),
            (30,15,19,3),
            (31,13,6,4),
            (32,20,10,4),
            (33,7,16,4),
            (34,1,8,4),
            (35,5,11,4),
            (36,18,4,4),
            (37,9,12,4),
            (38,14,2,4),
            (39,15,17,4),
            (40,19,3,4),
            (41,12,7,5),
            (42,17,13,5),
            (43,16,1,5),
            (44,4,15,5),
            (45,10,19,5),
            (46,3,5,5),
            (47,8,11,5),
            (48,18,9,5),
            (49,2,20,5),
            (50,6,14,5),
            (51,13,18,6),
            (52,20,17,6),
            (53,7,1,6),
            (54,5,6,6),
            (55,9,3,6),
            (56,2,4,6),
            (57,14,16,6),
            (58,11,12,6),
            (59,15,10,6),
            (60,19,8,6),
            (61,13,5,7),
            (62,7,15,7),
            (63,1,14,7),
            (64,16,9,7),
            (65,4,19,7),
            (66,10,2,7),
            (67,3,11,7),
            (68,8,12,7),
            (69,18,17,7),
            (70,6,20,7),
            (71,12,6,8),
            (72,17,10,8),
            (73,20,3,8),
            (74,4,16,8),
            (75,5,7,8),
            (76,2,8,8),
            (77,14,18,8),
            (78,11,9,8),
            (79,15,1,8),
            (80,19,13,8),
            (81,13,10,9),
            (82,7,14,9),
            (83,1,5,9),
            (84,16,20,9),
            (85,3,12,9),
            (86,8,15,9),
            (87,18,19,9),
            (88,9,17,9),
            (89,6,2,9),
            (90,11,4,9),
            (91,12,18,10),
            (92,17,14,10),
            (93,20,1,10),
            (94,4,3,10),
            (95,5,16,10),
            (96,10,6,10),
            (97,8,7,10),
            (98,2,13,10),
            (99,15,11,10),
            (100,19,9,10),
            (101,7,10,11),
            (102,1,17,11),
            (103,16,12,11),
            (104,5,2,11),
            (105,3,8,11),
            (106,18,20,11),
            (107,9,4,11),
            (108,14,19,11),
            (109,6,15,11),
            (110,11,13,11),
            (111,13,9,12),
            (112,12,14,12),
            (113,17,3,12),
            (114,20,5,12),
            (115,4,7,12),
            (116,10,11,12),
            (117,8,18,12),
            (118,2,1,12),
            (119,15,16,12),
            (120,19,6,12),
            (121,12,2,13),
            (122,7,19,13),
            (123,1,13,13),
            (124,16,17,13),
            (125,5,10,13),
            (126,18,15,13),
            (127,9,8,13),
            (128,14,3,13),
            (129,6,4,13),
            (130,11,20,13),
            (131,13,16,14),
            (132,17,7,14),
            (133,20,9,14),
            (134,4,5,14),
            (135,10,12,14),
            (136,3,1,14),
            (137,2,18,14),
            (138,6,8,14),
            (139,15,14,14),
            (140,19,11,14),
            (141,12,17,15),
            (142,7,13,15),
            (143,1,18,15),
            (144,16,6,15),
            (145,5,19,15),
            (146,3,15,15),
            (147,8,4,15),
            (148,9,10,15),
            (149,14,20,15),
            (150,11,2,15),
            (151,13,3,16),
            (152,17,11,16),
            (153,20,7,16),
            (154,4,14,16),
            (155,10,8,16),
            (156,18,5,16),
            (157,2,9,16),
            (158,6,1,16),
            (159,15,12,16),
            (160,19,16,16),
            (161,12,4,17),
            (162,7,2,17),
            (163,1,19,17),
            (164,16,18,17),
            (165,5,17,17),
            (166,3,10,17),
            (167,8,20,17),
            (168,9,15,17),
            (169,14,13,17),
            (170,11,6,17),
            (171,13,20,18),
            (172,17,8,18),
            (173,1,4,18),
            (174,10,16,18),
            (175,18,7,18),
            (176,2,3,18),
            (177,14,11,18),
            (178,6,9,18),
            (179,15,5,18),
            (180,19,12,18),
            (181,12,1,19),
            (182,20,15,19),
            (183,16,2,19),
            (184,4,10,19),
            (185,5,14,19),
            (186,3,6,19),
            (187,8,13,19),
            (188,9,7,19),
            (189,11,18,19),
            (190,19,17,19),
            (191,13,11,20),
            (192,12,5,20),
            (193,17,9,20),
            (194,20,14,20),
            (195,7,6,20),
            (196,1,16,20),
            (197,4,2,20),
            (198,10,15,20),
            (199,8,19,20),
            (200,18,3,20),
            (201,16,13,21),
            (202,5,1,21),
            (203,3,20,21),
            (204,9,18,21),
            (205,2,17,21),
            (206,14,10,21),
            (207,6,12,21),
            (208,11,7,21),
            (209,15,8,21),
            (210,19,4,21),
            (211,13,19,22),
            (212,12,15,22),
            (213,17,1,22),
            (214,20,6,22),
            (215,7,5,22),
            (216,4,11,22),
            (217,10,9,22),
            (218,8,3,22),
            (219,18,16,22),
            (220,2,14,22),
            (221,1,2,23),
            (222,16,7,23),
            (223,5,13,23),
            (224,3,4,23),
            (225,9,20,23),
            (226,14,12,23),
            (227,6,17,23),
            (228,11,8,23),
            (229,15,18,23),
            (230,19,10,23),
            (231,13,15,24),
            (232,17,19,24),
            (233,20,11,24),
            (234,7,12,24),
            (235,4,9,24),
            (236,10,5,24),
            (237,3,16,24),
            (238,8,1,24),
            (239,18,14,24),
            (240,2,6,24),
            (241,12,3,25),
            (242,7,4,25),
            (243,1,10,25),
            (244,16,8,25),
            (245,5,20,25),
            (246,18,2,25),
            (247,9,13,25),
            (248,14,17,25),
            (249,6,19,25),
            (250,11,15,25),
            (251,13,7,26),
            (252,17,16,26),
            (253,20,12,26),
            (254,4,1,26),
            (255,10,18,26),
            (256,3,14,26),
            (257,8,6,26),
            (258,2,11,26),
            (259,15,9,26),
            (260,19,5,26),
            (261,12,19,27),
            (262,7,17,27),
            (263,1,20,27),
            (264,16,4,27),
            (265,5,3,27),
            (266,18,8,27),
            (267,9,2,27),
            (268,14,15,27),
            (269,6,13,27),
            (270,11,10,27),
            (271,13,14,28),
            (272,17,5,28),
            (273,20,16,28),
            (274,1,11,28),
            (275,4,6,28),
            (276,10,7,28),
            (277,8,9,28),
            (278,2,12,28),
            (279,15,3,28),
            (280,19,18,28),
            (281,13,17,29),
            (282,12,8,29),
            (283,7,20,29),
            (284,16,15,29),
            (285,5,9,29),
            (286,3,2,29),
            (287,18,1,29),
            (288,14,4,29),
            (289,6,10,29),
            (290,11,19,29),
            (291,20,18,30),
            (292,1,12,30),
            (293,4,13,30),
            (294,10,3,30),
            (295,8,17,30),
            (296,9,6,30),
            (297,2,16,30),
            (298,11,5,30),
            (299,15,7,30),
            (300,19,14,30),
            (301,13,1,31),
            (302,12,10,31),
            (303,17,18,31),
            (304,20,2,31),
            (305,7,9,31),
            (306,16,11,31),
            (307,5,8,31),
            (308,3,19,31),
            (309,14,6,31),
            (310,15,4,31),
            (311,1,7,32),
            (312,4,12,32),
            (313,10,20,32),
            (314,8,14,32),
            (315,18,13,32),
            (316,9,16,32),
            (317,2,5,32),
            (318,6,3,32),
            (319,11,17,32),
            (320,19,15,32),
            (321,13,2,33),
            (322,12,11,33),
            (323,17,4,33),
            (324,7,8,33),
            (325,16,10,33),
            (326,5,18,33),
            (327,3,9,33),
            (328,14,1,33),
            (329,15,6,33),
            (330,19,20,33),
            (331,20,13,34),
            (332,1,15,34),
            (333,4,8,34),
            (334,10,17,34),
            (335,18,12,34),
            (336,9,19,34),
            (337,2,7,34),
            (338,14,5,34),
            (339,6,16,34),
            (340,11,3,34),
            (341,12,9,35),
            (342,17,20,35),
            (343,7,18,35),
            (344,16,14,35),
            (345,5,4,35),
            (346,3,13,35),
            (347,8,10,35),
            (348,6,11,35),
            (349,15,2,35),
            (350,19,1,35),
            (351,13,12,36),
            (352,17,15,36),
            (353,20,8,36),
            (354,1,3,36),
            (355,16,5,36),
            (356,10,4,36),
            (357,18,6,36),
            (358,9,11,36),
            (359,2,19,36),
            (360,14,7,36),
            (361,12,16,37),
            (362,4,18,37),
            (363,10,13,37),
            (364,3,17,37),
            (365,8,2,37),
            (366,9,1,37),
            (367,6,5,37),
            (368,11,14,37),
            (369,15,20,37),
            (370,19,7,37),
            (371,13,8,38),
            (372,17,12,38),
            (373,20,4,38),
            (374,7,3,38),
            (375,1,6,38),
            (376,16,19,38),
            (377,5,15,38),
            (378,18,11,38),
            (379,2,10,38),
            (380,14,9,38);


            INSERT INTO buts (id_joueurs,id_matchs,temps,csc)     VALUES
            (49,1,82,0),
            (190,1,93,0),
            (549,2,62,0),
            (115,2,43,0),
            (120,3,31,0),
            (120,3,52,0),
            (592,3,41,0),
            (81,3,23,0),
            (282,3,81,0),
            (459,3,97,1),
            (387,4,14,0),
            (118,4,42,0),
            (475,5,30,1),
            (327,5,34,0),
            (594,5,68,0),
            (469,5,75,0),
            (469,5,80,0),
            (561,7,14,0),
            (218,7,19,0),
            (311,8,70,0),
            (339,8,52,0),
            (589,9,57,0),
            (33,9,81,0),
            (201,10,9,0),
            (267,10,19,0),
            (280,10,21,0),
            (86,11,20,0),
            (382,11,53,1),
            (461,11,77,0),
            (337,12,91,0),
            (263,12,84,0),
            (49,13,53,0),
            (49,13,65,0),
            (227,14,36,0),
            (218,14,77,0),
            (311,14,1,0),
            (83,14,52,0),
            (186,15,1,0),
            (186,15,64,0),
            (84,15,5,0),
            (245,15,45,0),
            (414,16,31,0),
            (594,17,34,0),
            (469,17,41,0),
            (471,17,51,0),
            (457,17,57,0),
            (316,18,12,0),
            (70,18,49,0),
            (280,19,3,0),
            (10,19,25,1),
            (195,19,27,0),
            (614,19,86,0),
            (226,19,53,0),
            (10,19,64,0),
            (117,20,7,0),
            (117,20,26,0),
            (306,20,82,0),
            (139,20,5,0),
            (160,20,38,0),
            (327,20,43,0),
            (380,21,10,0),
            (575,21,38,0),
            (276,22,42,0),
            (423,22,85,0),
            (275,22,23,0),
            (395,22,36,0),
            (258,22,73,0),
            (166,22,91,0),
            (161,23,5,0),
            (161,23,21,0),
            (580,23,46,0),
            (175,23,12,1),
            (497,23,80,0),
            (497,23,91,0),
            (366,24,14,0),
            (428,24,7,0),
            (227,25,52,0),
            (615,25,95,0),
            (529,26,50,0),
            (392,26,58,0),
            (160,26,83,0),
            (62,26,21,1),
            (573,28,57,0),
            (556,29,86,0),
            (609,29,38,0),
            (576,30,77,0),
            (584,30,19,0),
            (86,31,57,0),
            (128,31,88,0),
            (443,32,35,1),
            (497,32,58,0),
            (444,32,10,0),
            (165,32,29,1),
            (133,33,24,0),
            (218,33,70,0),
            (335,33,27,0),
            (417,33,35,0),
            (608,34,46,0),
            (152,34,57,0),
            (327,34,49,0),
            (255,35,7,0),
            (527,35,51,0),
            (594,35,69,0),
            (317,35,32,0),
            (161,36,35,0),
            (313,37,7,0),
            (245,37,33,0),
            (245,37,42,0),
            (577,37,85,0),
            (395,38,15,0),
            (395,38,63,0),
            (490,39,25,0),
            (198,39,42,1),
            (576,39,84,0),
            (115,39,26,0),
            (7,40,51,1),
            (176,40,40,0),
            (176,40,58,0),
            (121,41,60,0),
            (293,41,88,0),
            (297,41,39,0),
            (398,41,43,0),
            (398,41,96,0),
            (210,42,62,0),
            (377,42,78,0),
            (335,43,7,0),
            (414,43,87,0),
            (609,43,25,0),
            (161,44,8,0),
            (162,44,64,0),
            (580,44,87,0),
            (168,44,97,0),
            (508,45,50,0),
            (125,45,84,0),
            (394,46,37,0),
            (394,46,60,0),
            (392,47,32,0),
            (234,47,62,0),
            (186,48,75,0),
            (245,48,80,0),
            (275,49,21,0),
            (275,49,30,0),
            (395,49,55,0),
            (258,49,65,0),
            (200,50,26,0),
            (314,50,67,0),
            (239,51,3,0),
            (70,51,6,0),
            (70,51,80,0),
            (316,51,23,0),
            (589,51,10,0),
            (497,52,62,0),
            (124,52,51,0),
            (222,53,74,0),
            (394,54,48,0),
            (271,54,71,0),
            (160,55,51,0),
            (84,55,73,0),
            (241,55,39,0),
            (55,55,77,0),
            (440,56,66,0),
            (280,56,93,0),
            (580,56,54,0),
            (311,58,73,0),
            (279,58,7,0),
            (279,58,80,0),
            (10,59,6,0),
            (168,59,26,0),
            (168,59,40,0),
            (584,60,37,0),
            (529,60,86,0),
            (10,62,66,0),
            (152,63,30,0),
            (19,63,42,0),
            (217,63,73,0),
            (417,64,22,0),
            (534,65,48,0),
            (141,65,71,0),
            (580,65,88,0),
            (125,65,46,0),
            (322,66,39,0),
            (267,66,5,0),
            (267,66,95,0),
            (599,67,27,0),
            (55,67,62,0),
            (55,67,86,0),
            (83,67,41,0),
            (234,68,11,0),
            (234,68,50,0),
            (416,68,71,0),
            (279,68,18,0),
            (293,68,29,0),
            (298,68,84,0),
            (70,69,26,0),
            (127,69,54,0),
            (94,69,57,1),
            (337,69,66,0),
            (386,70,32,0),
            (573,70,35,0),
            (561,70,54,0),
            (561,70,57,0),
            (327,70,64,0),
            (564,70,77,0),
            (548,71,89,0),
            (327,71,56,0),
            (210,72,67,0),
            (154,72,26,0),
            (120,72,74,0),
            (49,73,7,0),
            (55,73,26,0),
            (599,73,47,0),
            (176,73,91,0),
            (579,74,51,0),
            (335,74,20,0),
            (469,75,33,0),
            (469,75,48,0),
            (552,75,9,0),
            (222,75,27,0),
            (516,75,71,0),
            (258,76,14,0),
            (195,76,89,0),
            (220,77,51,0),
            (200,77,71,0),
            (200,77,78,0),
            (542,77,62,0),
            (245,78,15,0),
            (557,78,54,0),
            (160,78,83,0),
            (152,79,24,0),
            (152,79,57,0),
            (545,79,76,0),
            (38,80,22,0),
            (377,80,65,0);
                          """)
    connexion.commit()


def selection(curseur,requete) :
    curseur.execute(requete)
    resultat = curseur.fetchall()
    return resultat